<article @fade class="post" (click)="editPost()">
  <div class="post-content">
    <h3 class="truncate-heading">
      {{ post.title }}
    </h3>
    <p class="truncate-text">
      {{ post.content }}
    </p>
    <div class="pils">
      <ul>
        <li>apps</li>
        <li>buisiness</li>
        <li>google</li>
        <li>glass</li>
        <li>technology</li>
      </ul>
    </div>
    <div class="post-uploader">
      <div class="user-image"></div>
      <span class="uploader">{{ post.author }}</span>
      <span class="status">Professor</span>
      <span class="date">Asked on In {{ post.date }}</span>
      <span class="category">Technology</span>
    </div>
  </div>
  <div class="post-info">
    <div>
      <span class="circle">70</span>
      <p>views</p>
    </div>
    <div>
      <span class="circle">0</span>
      <p>answers</p>
    </div>
    <div>
      <span class="circle">5</span>
      <p>votes</p>
    </div>
  </div>
</article>
